<form method="post" action="{{ path('cuadros_clinicos_delete', {'id': cuadros_clinico.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ cuadros_clinico.id) }}">
    <button class="btn">Delete</button>
</form>
